판매자 보안 업그레이드 테스트

다음 몇 달 동안 PayPal에서는 이 사이트에서 설명한 대로 업그레이드된 보안 프로토콜을 에뮬레이션하는 일련의 테스트를 시행할 예정입니다. 이를 통해 판매자는 아직 조치가 필요한 통합 시스템 부분을 파악할 수 있을 것입니다.

필요한 업그레이드를 이미 완료한 경우 고객님의 시스템은 영향을 받지 않습니다. 업그레이드를 완료하지 않은 판매자께서는 서비스에 지장이 없도록 최대한 한 빨리 업그레이드하시기를 권장합니다.

판매자 보안 로드맵

아래의 정보는 매우 기술적인 내용으로 다음 전문가의 검토가 필요합니다.

  • 웹 호스팅 업체
  • 전자 상거래 소프트웨어 제공업체
  • 사내 웹 프로그래머/시스템 관리자

요약

2018년 6월로 다가오는 결제 카드 산업(PCI)의 보안 업그레이드 기한에 대비해 PayPal은 API 엔드포인트가 최신 보안 표준을 충족하는지 확인하는 일련의 테스트를 계획하고 있습니다. 이미 PayPal 통합 시스템을 최고 수준의 보안 프로토콜로 업그레이드하셨다면 PayPal 테스트의 영향을 받지 않습니다. 그러나 아직 업그레이드하지 않은 경우, PayPal 테스트가 진행되는 동안 서비스 중단 사태를 경험하게 됩니다. 이러한 영향이 발생하지 않도록 2018년 6월까지 이 사이트에 명시된 대로 시스템을 반드시 업그레이드하시기 바랍니다.

기술 세부정보

업그레이드에 대한 자세한 내용은 TLS 1.2 및 HTTP/1.1 업그레이드 마이크로사이트를 참조하세요.

자주 묻는 질문(FAQ)

언제 통합 시스템을 테스트할 수 있나요?

지금 가능합니다. PayPal 샌드박스 테스트 환경이 완전히 업데이트되어 이를 이용해 고객님의 통합 시스템이 준비되었는지 확인해 볼 수 있습니다. 시스템 테스트 및 업그레이드 확인 방법에 대해 더 자세한 내용을 보려면 본 사이트의 개별 주제 페이지를 확인하시기 바랍니다.

내 통합 시스템이 안전한지 어떻게 알 수 있나요?

기준에 부합하도록 PayPal 통합 시스템을 업그레이드하지 않은 경우, PayPal 테스트가 진행되는 동안 서비스 중단 사태를 경험하실 수 있습니다. 이러한 영향이 발생하지 않도록 반드시 2018년 6월 30일까지 이 사이트에 명시된 대로 시스템을 업그레이드해야 합니다. PayPal의 보안 가이드라인 및 모범 사례판매자 보안 로드맵을 검토하여 통합 시스템을 가능한 한 안전하게 유지하시기 바랍니다.

업데이트